@charset "utf-8";
/* ===================================================================
	CSS information
	file name  :  en.css
	style info :  english only style
	date:2013.03.01
=================================================================== */




/*------------------ base layout ------------------*/

#header {padding: 15px 0 20px;}
#header #header_right{width:400px;padding-right:0;}
#header #headnav{float:none; margin: 0 0 10px;}
#header #headnav li{padding-right:10px;}
#header #logo img {width: 100%;}

#header .header-block-bottom { margin: 10px 0 0; }

/*------------------ gnav ------------------*/

#gnav > ul > li {
	display: flex;
}
#gnav > ul > li > a {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 7px 0;
}

.nav01 a.parent,.nav02 a.parent,.nav03 a.parent,.nav04 a.parent,.nav05 a.parent,.nav06 a.parent{width:137px;}
.nav07 a.parent{width:136px;}



/*------------------ side ------------------*/


#side .slidePanel .slideBox li a{font-size:85%;}

.nav04 div.fade{ left:-200px; }
.nav05 div.fade{ left:0; }

.nav div.fade ul{
	width: 145px;
}

/* 2013.0403
.nav .nav02  div.fade{
	width:520px;
}
*/

.nav .nav02  div.fade{
	width:280px;
}

.nav .nav02  div.fade ul{
	width:240px;
}

.nav .nav03  div.fade{
	width:280px;
}

.nav .nav03  div.fade ul{
	width:200px;
}

.nav .nav04  div.fade {
	width:640px;
}

.nav .nav04  div.fade ul{
	width:300px;
}

.nav .nav04  div.fade ul li ul{
	width:280px;
}

.nav .nav05  div.fade{
	width:310px;
}

.nav .nav05  div.fade ul{
	width:260px;
	padding-left:0;
}
.nav07 div.fade {
	width: 220px;
	left: 0;
}
.nav07 div.fade ul {
	width: 220px;
}

/* ----------------- responsive ----------------- */
/* start */
@media all and (max-width: 680px) { 

/*------------------ base layout ------------------*/
	#header {padding: 0;}

	#header #logo img {width: auto;}

	#footer .logo img {
		width: 100%;
	}
}